@charset "utf-8";
body {
background-image:url(images/bild_body.jpg);

    	margin-top: 100px; 
    	padding: 0;
    	text-align: center; 
    }
	 #start {
    	width: 580px; 
		height:300px; 
    	background: #FFFFFF;
    	margin: 0 auto; 
    	/*border: 1px solid #000000;*/
    	text-align: center;
		
    }
 #container {
    	width: 920px;  
    	background: #FFFFFF;
    	margin: 0 auto; 
    	/*border: 1px solid #000000;*/
    	text-align: left;
    }
#header {
    	background: #ffffff; 
    	/*padding: 0 10px 0 20px;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
    }
#header ul{
list-style-type:none;
display:inline;
padding-left: 0;
margin-left: 0;
}
#header li{
display: inline;
/*border-right: 1px solid #000;*/
padding: 0px 5px;
}
  #header ul a:link,#header ul a:visited{
	color: #e4cac6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
#header ul  a:hover,#header ul  a:active{
color: #cccccc;
}

  #header a:link,#header a:visited{
	color: #e4cac6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
#header  a:hover,#header  a:active{
color: #cccccc;
}
.belegt {
	color: #604c3f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;	
	font-weight: bold;
}

#mainContent {
        height:400px;
    	/*padding: 0px 150px 0px 40px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
    	background: #FFFFFF;
		overflow: auto;
    }
	#mainContent_koll {
        height:400px;
    	/*padding: 0px 150px 0px 40px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
    	background: #FFFFFF;
		overflow: auto;
    }
.fluss {
	color: #604c3f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*font-style: bold;	*/
	/*font-weight: bold;*/
	line-height: 20px;
	padding: 0px 150px 0px 40px;
}	
.fluss_head {
	color: #604c3f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-style: bold;*/
	/*font-weight: bold;*/
	line-height: 20px;
	padding: 0px 150px 0px 40px;
}	
.fluss2 {
	color: #604c3f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}	
.beginn {
margin-top:15%;
}
#footer {
    	padding: 0 10px; /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. */
    	background:#ffffff;
    }
 p {
    	margin: 0; 
    	}